### Name: illuminaHumanv1BeadIDMAPCOUNTS
### Title: Number of mapped keys for the maps in package
###   illuminaHumanv1BeadID.db
### Aliases: illuminaHumanv1BeadIDMAPCOUNTS
### Keywords: datasets

### ** Examples

  illuminaHumanv1BeadIDMAPCOUNTS
  mapnames <- names(illuminaHumanv1BeadIDMAPCOUNTS)
  illuminaHumanv1BeadIDMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package illuminaHumanv1BeadID.db
  checkMAPCOUNTS("illuminaHumanv1BeadID.db")



